Mailinglist Archive: opensuse-security (409 mails)

< Previous Next >
Re: [suse-security] Apache update
  • From: Lee Leahu <lee@xxxxxxxxx>
  • Date: Tue, 6 Aug 2002 10:32:53 -0500
  • Message-id: <20020806103253.5aeeae56.lee@xxxxxxxxx>
Is it possible that when apache was updated, the the modules it is using weren't updated?

I am seeing the same error messages on my server as well.

I checked out the apache-contrib-1.0.9.i386.rpm file (suse email III = suse 7.2)
but it doesn't include mod_perl

Nor is perl or mod_perl suggested to be updated either.


Alex Levit <alex@xxxxxxxxxxx> scribbled something about [suse-security] Apache update:

> Here is what I get after today's apache update using YOU, on SuSE MAIL III
> server.
>
> [error] [Tue Jul 30 16:33:29 2002] RefSecMod.pm: Can't locate RefSecMod.pm in
> @INC (@INC contains: /var/www/perllib /usr/lib/perl5/5.6.0/i586-linux
> /usr/lib/perl5/5.6.0 /usr/lib/perl5/site_perl/5.6.0/i586-linux
> /usr/lib/perl5/site_perl/5.6.0 /usr/lib/perl5/site_perl . /var/www/
> /var/www/lib/perl) at (eval 156) line 3.
>
> [Tue Jul 30 16:33:30 2002] [notice] child pid 31044 exit signal Segmentation
> fault (11)
> --
>
> Alex Levit
> Senior Network Engineer
> Kel-Tek Inc.
> TEL: 626-571-6927
> FAX: 626-571-8794
> 'Alex@xxxxxxxxxxx'
>
> --
> To unsubscribe, e-mail: suse-security-unsubscribe@xxxxxxxx
> For additional commands, e-mail: suse-security-help@xxxxxxxx
> Security-related bug reports go to security@xxxxxxx, not here
>
>


--
+----------------------------------+---------------------------------+
| Lee Leahu | voice -> 708-444-2690 |
| Internet Technology Specialist | fax -> 708-444-2697 |
| RICIS, Inc. | email -> lee@xxxxxxxxx |
+----------------------------------+---------------------------------+
| I cannot conceive that anybody will require multiplications at the |
| rate of 40,000 or even 4,000 per hour ... |
| -- F. H. Wales (1936) |
+--------------------------------------------------------------------+

< Previous Next >
This Thread
  • No further messages